@charset "utf-8";
/* CSS Document */

/* CAROUSEL ITEMS */

.carousel-indicators{
bottom:5px;	
}

#myCarousel #florence{
background-color:#e62739;	
}

#myCarousel #hhm{
background-color:#cc3333;	
}

#myCarousel #women-hiv{
background-color:#5a2d81;	
}

#myCarousel #lung-cancer {
background-color:#156c87;	
}

#myCarousel #nwhw{
background-color:#663399;	
}

#myCarousel #hepa{
background-color:#003366;	
}

#myCarousel #imm{
background-color:#006699;	
}


#myCarousel #colo{
background-color:#006699;
background-image: linear-gradient(rgba(60,43,111,1), rgba(35,123,165,1),rgba(216,13,96,1),rgba(255,204,51,1));
}

#myCarousel #nmhm{
background-color:#006699;
background-image: 
linear-gradient(/*(rgba(172,176,177,1), */
rgba(0,85,165,1),rgba(164,69,153,1),rgba(247,143,30,1)
/*,rgba(123,194,66,1)*/
);
}


#myCarousel #wntb{
background-color:transparent;	
}

#myCarousel #cervical{
background-color:#018692;	
}

#myCarousel #radon{
background-color:#546895;	
}

#myCarousel #teen-health-week{
background-color:transparent;	
}

#myCarousel #wbfw{
background-color:#172983;	
}

#myCarousel #cervical .carousel-image-dph-home img{
	max-width:250px;
	border-radius:4px;
	box-shadow:4px 4px 10px #333;
	border:2px solid #ccc;
}

#myCarousel #nmhm .carousel-image-dph-home img{
	max-width:450px;
	border-radius:4px;
	box-shadow:4px 4px 10px #333;

}


#myCarousel #nnm .carousel-image-dph-home img{
	max-width:450px;
	border-radius:4px;
	box-shadow:4px 4px 10px #333;
	border:1px solid #fff;
}

#myCarousel #radon .carousel-image-dph-home img{
	max-width:450px;
	border-radius:2px;
	box-shadow:4px 4px 10px #333;
	border:2px solid #eee;
}

#myCarousel #hhm .carousel-image-dph-home img{
	max-width:450px;
	border-radius:4px;
	box-shadow:4px 4px 10px #333;
	border:1px solid #fff;
}

#myCarousel #women-hiv .carousel-image-dph-home img{
	max-width:450px;
	border-radius:4px;
	box-shadow:4px 4px 10px #333;
	border:2px solid #663366;
}

#myCarousel #nwhw .carousel-image-dph-home img{
	max-width:400px;
	border-radius:4px;
	box-shadow:4px 4px 10px #333;
	border:2px solid #cc99cc;
}

#myCarousel #hepa .carousel-image-dph-home img{
	max-width:400px;
	border-radius:4px;
	box-shadow:4px 4px 10px #333;
	border:2px solid #fff;
}


#myCarousel #wntb .carousel-image-dph-home img{
	max-width:450px;
	border-radius:4px;
	box-shadow:4px 4px 10px #333;
	border:1px solid #fff;
}

#myCarousel #hiv-testing-day{
background-color:#006699;
}

#myCarousel #hiv-testing-day .carousel-image-dph-home img{
	max-width:450px;
	border-radius:4px;
	box-shadow:4px 4px 10px #333;
	border:2px solid #fff;
}

 #myCarousel #scm{
 background-color:#c11328;
 background-image: 
linear-gradient(/*(rgba(172,176,177,1), */
rgba(0,85,165,1),rgba(164,69,153,1),rgba(247,143,30,1)
/*,rgba(123,194,66,1)*/
);

 }
 
 #myCarousel #scm .carousel-image-dph-home img, #myCarousel #whd .carousel-image-dph-home img, #myCarousel #dorian .carousel-image-dph-home img, #myCarousel #lung-cancer .carousel-image-dph-home img, #myCarousel #colo .carousel-image-dph-home img{
	max-width:450px;
	border-radius:4px;
	box-shadow:4px 4px 10px #333;
	border:2px solid #fff;
}

#myCarousel #imm .carousel-image-dph-home img{
	max-width:450px;
	border-radius:4px;
	box-shadow:4px 4px 10px #333;
	border:2px solid #fff;
}

#myCarousel #bc .carousel-image-dph-home img{
	max-width:550px;
	border-radius:4px;
	box-shadow:4px 4px 10px #333;
	border:1px solid #fff;
}


#myCarousel #wbfw .carousel-image-dph-home img{
	max-width:450px;
	border-radius:4px;
	box-shadow:4px 4px 10px #333;
	border:1px solid #fff;
}


#myCarousel #teen-health-week .carousel-image-dph-home img{
	max-width:450px;
	border-radius:4px;
	box-shadow:4px 4px 10px #333;
	border:1px solid #fff;
}

#myCarousel .standard-monthly{
background-color:#cc0099;	
}

#myCarousel #flu.standard-monthly {
background-color:#006699;	
}

#myCarousel #genx{
background-color:transparent;	
}

#myCarousel #corona{
background-color:transparent;
}


#myCarousel #wch-1{
background-color:transparent;	
}

#myCarousel #oh-1{
background-color:transparent;	
}


@media all and (min-width:700px){
#myCarousel #genx{
background-position:left center;	
}

#myCarousel #corona{
background-position:left center;	
}

#myCarousel #wch-2{
background-position:right top;	
}


}

@media all and (max-width:699px){
#myCarousel #genx{
background-position:right bottom;	
}

#myCarousel #corona{
background-position:right bottom;	
}


#myCarousel #wch-2{
background-position:center top;	
}


}


#myCarousel #genx.standard-monthly p{
font-weight:normal;
}

#myCarousel #corona.standard-monthly p{
font-weight:normal;
}


#myCarousel #breast-cancer{
background-color:#cc0099;	
}

#myCarousel #opioid{
background-color:rgb(176,196,222);	
}

.carousel-caption-dph-home{
border:1px solid white;
}

#myCarousel .item {
border-radius:4px
}

#myCarousel .standard-monthly .carousel-image-dph-home img{
	box-shadow:4px 4px 10px #333;
	border-radius:4px;
}

#myCarousel #opioid .carousel-image-dph-home img{
	box-shadow:4px 4px 10px #333;
	border-radius:4px;
	border:2px solid white;
}

#myCarousel #lung-cancer .carousel-image-dph-home img,
#myCarousel #dorian .carousel-image-dph-home img
{
	border:2px solid white;
}

.carousel-caption-dph-home ul{
margin-left:0.8em;
padding-left:0.8em;	
padding-bottom:0;
/*margin-bottom:12px;*/
font-size:14px
}


@media all and (min-width:992px){


.carousel-caption-dph-home{
max-width:375px;
  background-color:rgba(51,122,183,1);
  border-radius:4px;
  z-index: 0;
  color: #fff;
  text-align: left;
  box-shadow:4px 4px 10px #333;
  padding:12px;

}

#myCarousel #nmhm .carousel-caption-dph-home{
margin:170px auto;
border:2px solid #fff;	
}


#myCarousel #colo .carousel-caption-dph-home{
margin:105px auto;
border:2px solid #fff;	
}

#myCarousel #cervical .carousel-caption-dph-home{
margin:100px auto;
border:2px solid white;
}

#myCarousel #radon .carousel-caption-dph-home{
margin:75px auto;
border:2px solid white;
}

#myCarousel #florence .carousel-caption-dph-home{
margin:155px auto;	
}

#myCarousel #hhm .carousel-caption-dph-home{
margin:90px auto;
background-color:#fff;
border:2px solid #660000;
color:#fff;
}

#myCarousel #hhm .carousel-caption-dph-home a:link, 
#myCarousel #hhm .carousel-caption-dph-home a:visited
{
color:#cc0000;
text-decoration:underline;
font-weight: bold;
}

#myCarousel #hhm .carousel-caption-dph-home a:hover{
color:#cc0000;
text-decoration:none;
}

#myCarousel #hhm .carousel-caption-dph-home p,
#myCarousel #hhm .carousel-caption-dph-home ul{
color:#cc0000;
font-weight: normal;
}

#myCarousel #hepa .carousel-caption-dph-home{
margin:110px auto;
background-color:#337ab7;
border:2px solid #fff;	
}

#myCarousel #lung-cancer .carousel-caption-dph-home{
	margin:70px auto;	
	box-shadow:4px 4px 10px #333;
	border:2px solid #fff;	
}

#myCarousel #women-hiv .carousel-caption-dph-home{
margin:120px auto;
border:2px solid #fff;	
}

#myCarousel #nwhw .carousel-caption-dph-home{
margin:140px auto;
border:2px solid #fff;	
}

#myCarousel #wntb .carousel-caption-dph-home{
margin:75px auto;
border:2px solid #fff;	
}

#myCarousel #hiv-testing-day .carousel-caption-dph-home{
margin:135px auto;
border:2px solid #fff;	
}

#myCarousel #imm .carousel-caption-dph-home{
margin:157px auto;
border:2px solid #fff;	
}

#myCarousel #bc .carousel-caption-dph-home{
margin:100px auto;
border:2px solid #fff;	
}


#myCarousel #scm .carousel-caption-dph-home{
margin:150px auto;
border:2px solid #fff;	
}

#myCarousel #whd .carousel-caption-dph-home{
margin:160px auto;
border:2px solid #fff;	
}

#myCarousel #dorian .carousel-caption-dph-home{
margin:125px auto;
border:2px solid #fff;	
}

	
#myCarousel #wbfw .carousel-caption-dph-home{
margin:165px auto;
border:2px solid #fff;	
}


#myCarousel #wch-1 .carousel-caption-dph-home{
margin:50px;
border:2px solid #fff;	
max-width:350px;
}

#myCarousel #oh-1 .carousel-caption-dph-home{
margin:50px;
border:2px solid #fff;	
max-width:350px;
}


#myCarousel #wch-2 .carousel-caption-dph-home{
margin:300px 50px;
border:2px solid #fff;	
max-width:300px;
}



#myCarousel #teen-health-week .carousel-caption-dph-home{
margin:125px auto;
border:2px solid #fff;	
}

#myCarousel .standard-monthly .carousel-caption-dph-home{
	margin:110px auto;	
	box-shadow:4px 4px 10px #333;
}

#myCarousel #flu.standard-monthly .carousel-caption-dph-home{
	margin:85px auto;	
	box-shadow:4px 4px 10px #333;
	max-width:370px;
	border:2px solid white;
}

#myCarousel #genx.standard-monthly .carousel-caption-dph-home{
	margin:140px auto;	
	box-shadow:4px 4px 10px #333;
	max-width:370px;
	border:2px solid #fff;
}

#myCarousel #corona.standard-monthly .carousel-caption-dph-home{
	margin:30px auto;	
	box-shadow:4px 4px 10px #333;
	max-width:370px;
	border:2px solid #fff;
	max-height:420px;
	overflow-y: scroll;
}


#myCarousel #breast-cancer .carousel-caption-dph-home{
	margin:110px auto;	
	box-shadow:4px 4px 10px #333;
}

#myCarousel #opioid .carousel-caption-dph-home{
	margin:90px auto;	
	box-shadow:4px 4px 10px #333;
	border: 2px solid #fff;
}

#myCarousel #colo .carousel-image-dph-home img{
	margin:45px auto;
}

#myCarousel #nmhm .carousel-image-dph-home img{
	margin:130px auto;
}

#myCarousel #florence .carousel-image-dph-home{
	margin:160px auto;
	text-align:center;	
}

#myCarousel #cervical .carousel-image-dph-home{
	margin:80px auto;
	text-align:center;	
}

#myCarousel #radon .carousel-image-dph-home{
	margin:180px auto;
	text-align:center;	
}

#myCarousel #hhm .carousel-image-dph-home{
	margin:110px auto;
}

#myCarousel #women-hiv .carousel-image-dph-home img{
	margin:175px auto;
}

#myCarousel #nwhw .carousel-image-dph-home img{
	margin:160px auto;
}

#myCarousel #hepa .carousel-image-dph-home img{
	margin:50px auto;
}

#myCarousel #lung-cancer .carousel-image-dph-home img{
	max-width:440px;
}


#myCarousel #wntb .carousel-image-dph-home img{
	margin:140px auto;
}

#myCarousel #hiv-testing-day .carousel-image-dph-home img{
	margin:75px auto;
}

#myCarousel #opioid .carousel-image-dph-home img{
	margin:140px auto;
	max-width:400px;
}

#myCarousel #imm .carousel-image-dph-home img{
	margin:145px auto;
}

#myCarousel #bc .carousel-image-dph-home img{
	margin:105px auto;
}

#myCarousel #scm .carousel-image-dph-home img{
	margin:104px auto;
}

#myCarousel #whd .carousel-image-dph-home img{
	margin:125px auto;
}

#myCarousel #dorian .carousel-image-dph-home img{
	margin:100px auto;
}


#myCarousel #wbfw .carousel-image-dph-home img{
	margin:120px auto;
}


#myCarousel #teen-health-week .carousel-image-dph-home img{
	margin:132px auto;
}

#myCarousel #flu.standard-monthly .carousel-image-dph-home{
	margin:20px auto;
	text-align:center;	
}

#myCarousel #florence .carousel-image-dph-home img{
max-width:450px;	
}

#myCarousel .standard-monthly .carousel-image-dph-home img{
	max-width:387px;
}

#myCarousel #flu.standard-monthly .carousel-image-dph-home img{
	max-width:420px;
}

#myCarousel #breast-cancer .carousel-image-dph-home img{
	max-width:387px;
}

#myCarousel #lung-cancer .carousel-image-dph-home{
	margin:135px auto;
	text-align:center;
}

#myCarousel .standard-monthly .carousel-image-dph-home{
	margin:118px auto;
	text-align:center;
}

#myCarousel #breast-cancer .carousel-image-dph-home{
	margin:118px auto;
	text-align:center;
}


#myCarousel .col-md-6 {
width:50%;	
/*border:1px solid green;*/
/*max-height:240px;
min-height:200px;*/
}


}

@media all and (max-width:991px){

#myCarousel #florence .col-md-6, #myCarousel #colo .col-md-6 {
width:100%;	
/*border:1px solid green;*/
max-height:240px;
min-height:200px;
}

#myCarousel #cervical .col-md-6 {
width:100%;	
/*border:1px solid green;*/
max-height:240px;
min-height:200px;
}

#myCarousel #nmhm .col-md-6 {
max-width:100%;	
/*border:1px solid green;*/
max-height:240px;
min-height:180px;
}


#myCarousel #hhm .col-md-6 {
max-width:100%;	
/*border:1px solid green;*/
max-height:240px;
min-height:200px;
}

#myCarousel #women-hiv .col-md-6 {
max-width:100%;	
/*border:1px solid green;*/
max-height:240px;
min-height:200px;
}

#myCarousel #nwhw .col-md-6 {
max-width:100%;	
/*border:1px solid green;*/
max-height:240px;
min-height:200px;
}

#myCarousel #hepa .col-md-6 {
max-width:100%;	
/*border:1px solid green;*/
max-height:240px;
min-height:200px;
}


#myCarousel #wntb .col-md-6 {
max-width:100%;	
/*border:1px solid green;*/
max-height:240px;
min-height:200px;
}

#myCarousel #hiv-testing-day .col-md-6 {
max-width:100%;	
/*border:1px solid green;*/
max-height:240px;
/*min-height:200px;*/
}

#myCarousel #imm .col-md-6 {
max-width:100%;	
/*border:1px solid green;*/
max-height:240px;
min-height:200px;
}

#myCarousel #bc .col-md-5 {
max-width:100%;	
/*border:1px solid green;*/
max-height:240px;
min-height:200px;
}


#myCarousel #bc .col-md-7 {
max-width:100%;	
/*border:1px solid green;*/
max-height:240px;
min-height:200px;
}


#myCarousel #scm .col-md-6 {
max-width:100%;	
/*border:1px solid green;*/
max-height:240px;
/*min-height:200px;*/
}

#myCarousel #whd .col-md-6 {
max-width:100%;	
/*border:1px solid green;*/
max-height:240px;
min-height:200px;
}

#myCarousel #dorian .col-md-6 {
max-width:100%;	
/*border:1px solid green;*/
max-height:240px;
min-height:200px;
}


	
#myCarousel #wbfw .col-md-6 {
max-width:100%;	
/*border:1px solid green;*/
max-height:240px;
/*min-height:200px;*/
}


#myCarousel #teen-health-week .col-md-6 {
max-width:100%;	
/*border:1px solid green;*/
max-height:240px;
min-height:200px;
}



#myCarousel #florence .carousel-caption-dph-home{
min-width:230px;
max-width:350px;
  background-color:rgba(51,122,183,1);
  border-radius:4px;
  /*border:1px solid red;*/
  z-index: 0;
  color: #fff;
  text-align: left;
  box-shadow:4px 4px 10px #333;
  padding:12px;
margin:2em auto;	

}

#myCarousel #cervical .carousel-caption-dph-home, #myCarousel #colo .carousel-caption-dph-home{
min-width:230px;
max-width:500px;
  background-color:rgba(51,122,183,1);
  border-radius:4px;
  /*border:1px solid red;*/
  z-index: 0;
  color: #fff;
  text-align: left;
  box-shadow:4px 4px 10px #333;
  padding:12px;
margin:1em auto;
max-height:200px;
overflow-y:scroll;	

}

#myCarousel #nmhm .carousel-caption-dph-home{
/*min-width:230px;*/
max-width:500px;
  background-color:#337ab7;
  border-radius:4px;
  /*border:1px solid red;*/
  z-index: 0;
  color: #fff;
  text-align: left;
  box-shadow:4px 4px 10px #333;
  padding:12px;
margin:1em auto;
max-height:200px;
overflow-y:scroll;	
}


#myCarousel #corona .carousel-caption-dph-home{
min-width:230px;
max-width:500px;
  background-color:rgba(51,122,183,1);
  border-radius:4px;
  /*border:1px solid red;*/
  z-index: 0;
  color: #fff;
  text-align: left;
  box-shadow:4px 4px 10px #333;
  padding:12px;
/*margin:1em auto;*/
max-height:420px;
overflow-y:scroll;	
width:90%;
border:2px solid #fff;
}

#myCarousel #radon .carousel-caption-dph-home{
min-width:230px;
max-width:500px;
  background-color:rgba(51,122,183,1);
  border-radius:4px;
  /*border:1px solid red;*/
  z-index: 0;
  color: #fff;
  text-align: left;
  box-shadow:4px 4px 10px #333;
  padding:12px;
margin:2em auto;
}


#myCarousel #flu .carousel-caption-dph-home{
/*min-width:230px;*/
max-width:500px;
  background-color:rgba(51,122,183,1);
  border-radius:4px;
  /*border:1px solid red;*/
  z-index: 0;
  color: #fff;
  text-align: left;
  box-shadow:4px 4px 10px #333;
  padding:12px;
margin:1em auto;
max-height:200px;
overflow-y:scroll;	
}

#myCarousel #hhm .carousel-caption-dph-home{
min-width:230px;
max-width:500px;
  background-color:#fff;
  border-radius:4px;
  border:1px solid #660000;
  z-index: 0;
  color: #cc0000;
  text-align: left;
  box-shadow:4px 4px 10px #333;
  padding:12px;
margin:1em auto;
max-height:200px;
overflow-y:scroll;	
}

#myCarousel #hhm .carousel-caption-dph-home a:link, 
#myCarousel #hhm .carousel-caption-dph-home a:visited
{
color:#cc0000;
text-decoration:underline;
font-weight: bold;
}

#myCarousel #hhm .carousel-caption-dph-home a:hover{
color:#cc0000;
text-decoration:none;
}

#myCarousel #hhm .carousel-caption-dph-home p,
#myCarousel #hhm .carousel-caption-dph-home ul{
color:#cc0000;
font-weight: normal;
}


#myCarousel #women-hiv .carousel-caption-dph-home{
min-width:230px;
max-width:500px;
  background-color:#337ab7;
  border-radius:4px;
  /*border:1px solid red;*/
  z-index: 0;
  color: #fff;
  text-align: left;
  box-shadow:4px 4px 10px #333;
  padding:12px;
margin:1em auto;
max-height:200px;
overflow-y:scroll;	
}

#myCarousel #nwhw .carousel-caption-dph-home{
/*min-width:230px;*/
max-width:500px;
  background-color:#337ab7;
  border-radius:4px;
  /*border:1px solid red;*/
  z-index: 0;
  color: #fff;
  text-align: left;
  box-shadow:4px 4px 10px #333;
  padding:12px;
margin:1em auto;
max-height:200px;
overflow-y:scroll;	
}

#myCarousel #hepa .carousel-caption-dph-home{
/*min-width:230px;*/
max-width:500px;
  background-color:#337ab7;
  border-radius:4px;
  /*border:1px solid red;*/
  z-index: 0;
  color: #fff;
  text-align: left;
  box-shadow:4px 4px 10px #333;
  padding:12px;
margin:1em auto;
max-height:200px;
overflow-y:scroll;	
}


#myCarousel #wntb .carousel-caption-dph-home{
/*min-width:230px;*/
max-width:500px;
  background-color:#337ab7;
  border-radius:4px;
  /*border:1px solid red;*/
  z-index: 0;
  color: #fff;
  text-align: left;
  box-shadow:4px 4px 10px #333;
  padding:12px;
margin:1em auto;
max-height:200px;
overflow-y:scroll;	
}

#myCarousel #hiv-testing-day .carousel-caption-dph-home{
/*min-width:230px;*/
max-width:500px;
  background-color:#337ab7;
  border-radius:4px;
  /*border:1px solid red;*/
  z-index: 0;
  color: #fff;
  text-align: left;
  box-shadow:4px 4px 10px #333;
  padding:12px;
margin:1em auto;
max-height:200px;
overflow-y:scroll;	
}

#myCarousel #imm .carousel-caption-dph-home{
/*min-width:230px;*/
max-width:500px;
  background-color:#337ab7;
  border-radius:4px;
  /*border:1px solid red;*/
  z-index: 0;
  color: #fff;
  text-align: left;
  box-shadow:4px 4px 10px #333;
  padding:12px;
margin:1em auto;
max-height:200px;
overflow-y:scroll;	
}

#myCarousel #bc .carousel-caption-dph-home,
#myCarousel #lung-cancer .carousel-caption-dph-home
{
/*min-width:230px;*/
max-width:500px;
  background-color:#337ab7;
  border-radius:4px;
  /*border:1px solid red;*/
  z-index: 0;
  color: #fff;
  text-align: left;
  box-shadow:4px 4px 10px #333;
  padding:12px;
margin:1em auto;
max-height:200px;
overflow-y:scroll;	
}


#myCarousel #scm .carousel-caption-dph-home{
/*min-width:230px;*/
max-width:500px;
  background-color:#337ab7;
  border-radius:4px;
  /*border:1px solid red;*/
  z-index: 0;
  color: #fff;
  text-align: left;
  box-shadow:4px 4px 10px #333;
  padding:12px;
margin:2em auto;
max-height:220px;
overflow-y:scroll;	
}

#myCarousel #whd .carousel-caption-dph-home{
/*min-width:230px;*/
max-width:500px;
  background-color:#337ab7;
  border-radius:4px;
  /*border:1px solid red;*/
  z-index: 0;
  color: #fff;
  text-align: left;
  box-shadow:4px 4px 10px #333;
  padding:12px;
margin:1em auto;
max-height:200px;
overflow-y:scroll;	
}

#myCarousel #dorian .carousel-caption-dph-home{
/*min-width:230px;*/
max-width:500px;
  background-color:#337ab7;
  border-radius:4px;
  /*border:1px solid red;*/
  z-index: 0;
  color: #fff;
  text-align: left;
  box-shadow:4px 4px 10px #333;
  padding:12px;
margin:1em auto;
max-height:200px;
overflow-y:scroll;	
}


	
#myCarousel #wbfw .carousel-caption-dph-home{
/*min-width:230px;*/
max-width:500px;
  background-color:#337ab7;
  border-radius:4px;
  /*border:1px solid red;*/
  z-index: 0;
  color: #fff;
  text-align: left;
  box-shadow:4px 4px 10px #333;
  padding:12px;
margin:2em auto;
max-height:200px;
overflow-y:scroll;	
}


#myCarousel #wch-1 .carousel-caption-dph-home {
/*min-width:230px;*/
max-width:350px;
  background-color:#337ab7;
  border-radius:4px;
  /*border:1px solid red;*/
  z-index: 0;
  color: #fff;
  text-align: left;
  box-shadow:4px 4px 10px #333;
  padding:12px;
margin:1em auto;
max-height:200px;
overflow-y:scroll;	
}

#myCarousel #oh-1 .carousel-caption-dph-home {
/*min-width:230px;*/
max-width:350px;
  background-color:#337ab7;
  border-radius:4px;
  /*border:1px solid red;*/
  z-index: 0;
  color: #fff;
  text-align: left;
  box-shadow:4px 4px 10px #333;
  padding:12px;
margin:1em auto;
max-height:200px;
overflow-y:scroll;	
}


#myCarousel #wch-2 .carousel-caption-dph-home{
/*min-width:230px;*/
max-width:400px;
  background-color:#337ab7;
  border-radius:4px;
  /*border:1px solid red;*/
  z-index: 0;
  color: #fff;
  text-align: left;
  box-shadow:4px 4px 10px #333;
  padding:12px;
margin:0.5em 10px;
max-height:200px;
/*overflow-y:scroll;*/
}


#myCarousel #teen-health-week .carousel-caption-dph-home{
/*min-width:230px;*/
max-width:500px;
  background-color:#337ab7;
  border-radius:4px;
  /*border:1px solid red;*/
  z-index: 0;
  color: #fff;
  text-align: left;
  box-shadow:4px 4px 10px #333;
  padding:12px;
margin:1em auto;
max-height:200px;
overflow-y:scroll;	
}

#myCarousel #flu .carousel-image-dph-home img{
	max-height:230px;
	margin:1em auto;
	max-width:95%;
}

#myCarousel #nmhm .carousel-image-dph-home img{
	max-height:220px;
	margin:1.5em auto;
	max-width:95%;
}

#myCarousel #colo .carousel-image-dph-home img{
	max-height:220px;
	margin:1.5em auto;
	max-width:95%;
}

#myCarousel #cervical .carousel-image-dph-home img{
	max-height:220px;
	margin:1em auto;
}

#myCarousel #radon .carousel-image-dph-home img{
	max-height:220px;
	margin:2em auto;
	max-width:95%;	
}


#myCarousel #hhm .carousel-image-dph-home img{
	max-height:230px;
	margin:1em auto;
	max-width:95%;
}

#myCarousel #women-hiv .carousel-image-dph-home img{
	max-height:230px;
	margin:3em auto;
	max-width:95%;
}

#myCarousel #nwhw .carousel-image-dph-home img{
	max-height:220px;
	margin:1.5em auto;
	max-width:95%;
}

#myCarousel #hepa .carousel-image-dph-home img{
	max-height:220px;
	margin:1.5em auto;
	max-width:95%;
}


#myCarousel #wntb .carousel-image-dph-home img{
	max-height:220px;
	margin:1.5em auto;
	max-width:95%;
}

#myCarousel #hiv-testing-day .carousel-image-dph-home img{
	max-height:220px;
	margin:1.5em auto;
	max-width:95%;
}

#myCarousel #imm .carousel-image-dph-home img{
	max-height:220px;
	margin:1em auto;
	max-width:95%;
}

#myCarousel #bc .carousel-image-dph-home img{
	max-height:220px;
	margin:1em auto;
	max-width:95%;
}

#myCarousel #scm .carousel-image-dph-home img{
	max-height:220px;
	margin:2em auto;
	max-width:95%;
}

#myCarousel #whd .carousel-image-dph-home img{
max-height:220px;
margin:1em auto;
max-width:95%;
}

#myCarousel #dorian .carousel-image-dph-home img{
max-height:220px;
margin:1em auto;
max-width:95%;
}

#myCarousel #lung-cancer .carousel-image-dph-home img{
max-height:220px;
margin:1em auto;
max-width:95%;
}


#myCarousel #wbfw .carousel-image-dph-home img{
	max-height:220px;
	margin:1.5em auto;
	max-width:95%;
}


#myCarousel #opioid .carousel-image-dph-home img{
	max-height:170px;
	margin:2em auto;
	/*max-width:95%;*/
}


#myCarousel #teen-health-week .carousel-image-dph-home img{
	max-height:220px;
	margin:1.5em auto;
	max-width:95%;
}

#myCarousel .standard-monthly .carousel-caption-dph-home{
/*min-width:230px;*/
max-width:450px;
  background-color:rgba(51,122,183,1);
  border-radius:4px;
  /*border:1px solid red;*/
  z-index: 0;
  color: #fff;
  text-align: left;
  box-shadow:4px 4px 10px #333;
  padding:12px;
margin:1.5em auto;	

}


#myCarousel #breast-cancer .carousel-caption-dph-home{
min-width:230px;
max-width:450px;
  background-color:rgba(51,122,183,1);
  border-radius:4px;
  /*border:1px solid red;*/
  z-index: 0;
  color: #fff;
  text-align: left;
  box-shadow:4px 4px 10px #333;
  padding:12px;
margin:1.5em auto;	

}

#myCarousel #opioid .carousel-caption-dph-home{
/*min-width:230px;*/
max-width:450px;
  background-color:rgba(51,122,183,1);
  border-radius:4px;
  /*border:1px solid red;*/
  z-index: 0;
  color: #fff;
  text-align: left;
  box-shadow:4px 4px 10px #333;
  padding:12px;
margin:1em auto 0.5em auto;	
max-height: 230px;
overflow-y:scroll;

}


#myCarousel #florence .carousel-image-dph-home{
	margin:70px auto;
	max-width:250px;
	min-width:230px;	

}

#myCarousel #cervical .carousel-image-dph-home{
	margin:1em auto;
	max-width:400px;
	min-width:230px;	

}


#myCarousel #flu.standard-monthly .carousel-image-dph-home{
	margin:20px auto;
	max-width:300px;
	min-width:23px;	
}

#myCarousel .standard-monthly .carousel-image-dph-home{
	margin:15px auto;
	max-width:300px;
	min-width:230px;	
}

#myCarousel #breast-cancer .carousel-image-dph-home{
	margin:15px auto;
	max-width:300px;
	min-width:230px;	

}

}


@media all and (max-width:550px){

#myCarousel #hhm .carousel-caption-dph-home {
width:100%;
  /*background-color:#cc0000;*/
  margin-top:0;
  border-radius:4px;
  z-index: 0;
  color: #fff;
  text-align: left;
  padding:8px;
  max-height:220px;
  /*position:absolute;*/
/*bottom:0;*/
margin-bottom:0;
box-shadow:none;
border-bottom:1px solid #660000;
border-top:1px solid #660000;
border-bottom-left-radius:0;
border-bottom-right-radius:0;
border-left:1px solid #660000;
border-right:none;
}

#myCarousel #cervical .carousel-caption-dph-home {
width:100%;
  background-color:rgba(51,122,183,1);
  margin-top:0;
  border-radius:4px;
  z-index: 0;
  color: #fff;
  text-align: left;
  padding:8px;
  max-height:200px;
  /*position:absolute;*/
/*bottom:0;*/
margin-bottom:0;
box-shadow:none;
border-bottom:1px solid white;
border-top:1px solid white;
border-bottom-left-radius:0;
border-bottom-right-radius:0;
border-left:none;
border-right:none;
}

#myCarousel #radon .carousel-caption-dph-home {
width:100%;
  background-color:rgba(51,122,183,1);
  margin-top:0;
  border-radius:4px;
  z-index: 0;
  color: #fff;
  text-align: left;
  padding:8px;
  max-height:220px;
  /*position:absolute;*/
/*bottom:0;*/
margin-bottom:0;
box-shadow:none;
border-bottom:1px solid white;
border-top:1px solid white;
border-bottom-left-radius:0;
border-bottom-right-radius:0;
border-left:none;
border-right:none;
overflow-y:scroll;
}

#myCarousel #lung-cancer .carousel-image-dph-home{
	margin:40px auto;
	max-width:350px;
	min-width:230px;	
}

#myCarousel #women-hiv .carousel-caption-dph-home {
width:100%;
  background-color:#337ab7;
  margin-top:0;
  border-radius:4px;
  z-index: 0;
  color: #fff;
  text-align: left;
  padding:8px;
  max-height:220px;
  /*position:absolute;*/
/*bottom:0;*/
margin-bottom:0;
box-shadow:none;
border-bottom:1px solid white;
border-top:1px solid white;
border-bottom-left-radius:0;
border-bottom-right-radius:0;
border-left:none;
border-right:none;
}

#myCarousel #nwhw .carousel-caption-dph-home, #myCarousel #wntb .carousel-caption-dph-home, #myCarousel #hiv-testing-day .carousel-caption-dph-home, #myCarousel #hepa .carousel-caption-dph-home, #myCarousel #imm .carousel-caption-dph-home, #myCarousel #wbfw .carousel-caption-dph-home, #myCarousel #scm .carousel-caption-dph-home, #myCarousel #whd .carousel-caption-dph-home, #myCarousel #dorian .carousel-caption-dph-home, #myCarousel #bc .carousel-caption-dph-home, #myCarousel #lung-cancer .carousel-caption-dph-home, #myCarousel #colo .carousel-caption-dph-home, #myCarousel #corona .carousel-caption-dph-home, #myCarousel #nmhm .carousel-caption-dph-home
 {
width:100%;
  background-color:#337ab7;
  margin-top:0;
  border-radius:4px;
  z-index: 0;
  color: #fff;
  text-align: left;
  padding:8px;
  max-height:220px;
  /*position:absolute;*/
/*bottom:0;*/
margin-bottom:0;
box-shadow:none;
border-bottom:1px solid white;
border-top:1px solid white;
border-bottom-left-radius:0;
border-bottom-right-radius:0;
border-left:none;
border-right:none;
}

#myCarousel #hhm .carousel-image-dph-home img{
max-width:90%;
height:auto;
margin:55px auto;
max-height:200px;	
}

#myCarousel #women-hiv .carousel-image-dph-home img, #myCarousel #colo .carousel-image-dph-home img{
max-width:90%;
height:auto;
margin:3em auto;
max-height:200px;	
}

#myCarousel #nwhw .carousel-image-dph-home img, #myCarousel #wntb .carousel-image-dph-home img, #myCarousel #hiv-testing-day .carousel-image-dph-home img {
max-width:90%;
height:auto;
margin:3em auto;
max-height:200px;	
}

#myCarousel #imm .carousel-image-dph-home img{
max-width:80%;
height:auto;
margin:1.5em auto;
/*max-height:200px;	*/
}

#myCarousel #bc .carousel-image-dph-home img{
max-width:90%;
height:auto;
margin:1em auto;
/*max-height:200px;	*/
}


#myCarousel #scm .carousel-image-dph-home img{
max-width:80%;
height:auto;
margin:3em auto;
border:2px solid #fff;
/*max-height:200px;	*/
}

#myCarousel #whd .carousel-image-dph-home img{
max-width:80%;
height:auto;
margin:1em auto;
/*max-height:200px;	*/
}

#myCarousel #dorian .carousel-image-dph-home img{
max-width:90%;
height:auto;
margin:1em auto;
/*max-height:200px;	*/
}

	
#myCarousel #wbfw .carousel-image-dph-home img{
max-width:90%;
height:auto;
margin:2.5em auto;
/*max-height:200px;	*/
}


#myCarousel #hepa .carousel-image-dph-home img{
max-width:90%;
height:auto;
margin:2em auto;
max-height:200px;	
}

#myCarousel #nmhm .carousel-image-dph-home img{
max-width:90%;
height:auto;
margin:0.5em auto;
max-height:200px;	
}


#myCarousel #opioid .carousel-image-dph-home img{
max-width:80%;
height:auto;
margin:2em auto 1em auto;
}


#myCarousel #flu .carousel-caption-dph-home {
width:100%;
  background-color:rgba(51,122,183,1);
  margin-top:0;
  border-radius:4px;
  z-index: 0;
  color: #fff;
  text-align: left;
  padding:8px;
  max-height:200px;
  /*position:absolute;*/
/*bottom:0;*/
margin-bottom:0;
box-shadow:none;
border-bottom:1px solid white;
border-top:1px solid white;
border-bottom-left-radius:0;
border-bottom-right-radius:0;
border-left:none;
border-right:none;
}

}

@media all and (max-width:499px){
#myCarousel .standard-monthly .carousel-caption-dph-home{
margin:0;
box-shadow:none;	
border-bottom-left-radius:0;
border-bottom-right-radius:0;
border-top:1px solid white;
border-bottom:1px solid white;
border-left:none;
border-right:none;

}


#myCarousel #wch-1 .carousel-caption-dph-home, #myCarousel #wch-2 .carousel-caption-dph-home{
margin:0;
box-shadow:none;	
border-bottom-left-radius:0;
border-bottom-right-radius:0;
border-top:1px solid white;
border-bottom:1px solid white;
border-left:none;
border-right:none;
max-width:499px;
}

#myCarousel #oh-1 .carousel-caption-dph-home{
margin:0;
box-shadow:none;	
border-bottom-left-radius:0;
border-bottom-right-radius:0;
border-top:1px solid white;
border-bottom:1px solid white;
border-left:none;
border-right:none;
max-width:499px;
}


#myCarousel #breast-cancer .carousel-caption-dph-home{
margin:0;
box-shadow:none;	
border-bottom-left-radius:0;
border-bottom-right-radius:0;
border-top:1px solid white;
border-bottom:1px solid white;
border-left:none;
border-right:none;

}

#myCarousel #opioid .carousel-caption-dph-home{
margin:0;
box-shadow:none;	
border-bottom-left-radius:0;
border-bottom-right-radius:0;
border-top:1px solid white;
border-bottom:1px solid white;
border-left:none;
border-right:none;
font-size:12px;
max-height:220px;
overflow-y:scroll;
}

#myCarousel #opioid .carousel-caption-dph-home ul{
margin-left:0.5em;
padding-left:0.5em;	
}

/*
#myCarousel #opioid .carousel-caption-dph-home ul li:not(:nth-child(1)):not(:nth-child(2)){
display:none;
}
*/

#myCarousel #flu.standard-monthly .carousel-image-dph-home{
	margin:20px auto;
	max-width:340px;
	min-width:230px;	
}


}


@media all and (max-width:399px){

#myCarousel #florence .col-md-6:nth-child(1) {
  /*background-color:rgba(51,122,183,1);*/

}

#myCarousel #cervical .carousel-image-dph-home img{
	margin:10px auto;
}

#myCarousel #cervical .carousel-image-dph-home{
	max-width:200px;
	min-width:150px;	
}

#myCarousel #florence .col-md-6 .carousel-caption-dph-home {
width:100%;
  background-color:rgba(51,122,183,1);
  margin-top:2px;
  border-radius:0;
  z-index: 0;
  color: #fff;
  text-align: left;
  padding:12px;
  max-height:200px;
  position:absolute;
bottom:0;
margin-bottom:0;
box-shadow:none;
border-bottom:1px solid white;
border-top:1px solid white;
border-bottom-left-radius:0;
border-bottom-right-radius:0;
border-left:none;
border-right:none;
}




#florence .col-md-6 .carousel-caption-dph-home p{
display:none;
}

#myCarousel #florence .carousel-image-dph-home img{
	margin:70px auto;
}

#myCarousel #florence .carousel-image-dph-home{
	max-width:300px;
	min-width:200px;	
}

#myCarousel #flu.standard-monthly .carousel-image-dph-home{
	margin:20px auto;
	max-width:270px;
	min-width:230px;	
}

#myCarousel #lung-cancer .carousel-image-dph-home{
	margin:40px auto;
	max-width:300px;
}


}

